PETSc version 3.17.4
Fix/Edit manual page

# PetscDSGetTabulation

Return the basis tabulation at quadrature points for the volume discretization

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSGetTabulation(PetscDS prob, PetscTabulation *T[])

Not collective

### Input Parameter

| prob | - The PetscDS object

### Output Parameter

| T | - The basis function and derivatives tabulation at quadrature points for each field

### See Also

PetscDSCreate()

### Level

intermediate

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages